
@import url("css.css");
* { margin: 0px; padding: 0px; outline: 0px none; }
ul, li { list-style: outside none none; }
p { padding: 18px 0px; }
body { font-family: "Open Sans","Helvetica Neue",Arial,"Nimbus Sans L",FreeSans; font-size: 18px; color: rgb(0, 0, 0); letter-spacing: 0em; }
body, html, .fullHeight { height: 100%; min-height: 100%; }
.fullHeight { position: relative; min-height: 604px; }
.clrd::after { clear: both; content: "."; display: block; height: 0px; visibility: hidden; }
a { transition-property: all; transition-duration: 300ms; transition-timing-function: ease; }
select { display: block; background: rgb(255, 255, 255) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAANCAMAAAB8UqUVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2RpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo5RTYxNkVGMjRDMjA2ODExOTEwOThDQjczQTc4NzkxRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDowMjczRkU4MDdDRjUxMUUxQjY4RUQ1Q0VGOEREQkIzNyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDowMjczRkU3RjdDRjUxMUUxQjY4RUQ1Q0VGOEREQkIzNyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IFdpbmRvd3MiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDozNkIwNUVDQTEzMjA2ODExOTEwOUI1MjJGNjhCODJGOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5RTYxNkVGMjRDMjA2ODExOTEwOThDQjczQTc4NzkxRSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pg8c02YAAAAkUExURf///wAAAGlpaRgYGCcnJ1RUVPPz87e3t+3t7cnJydLS0gYGBq/J4EsAAAA5SURBVHjaYmCgGLAyQgArkhgHM1iImQNZITtYjB1VNxNQiAnNRDYWRhY2dGs4uTkx7eZioAIACDAAQ7IAgxoWK9gAAAAASUVORK5CYII=") no-repeat scroll right center ! important; padding-top: 0px; padding-bottom: 0px ! important; padding-left: 0px; padding-right: 0px; line-height: 1.5em; border: 0px none; -moz-appearance: none; font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,sans-serif; font-size: 15px; color: rgb(0, 0, 0); cursor: pointer; }
@-moz-document url-prefix("") {
  select { margin-top: 1px; background-color: rgb(255, 255, 255) ! important; }
  option { background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
}
@media not all {
  select { padding-left: 7px; padding-right: 17px; }
}
#FfWin select { margin-top: 0px; }
input[type="text"], input[type="password"], input[type="email"], textarea { font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,sans-serif; font-size: 15px; line-height: 18px; color: rgb(62, 62, 62); background: rgb(255, 255, 255) none repeat scroll 0% 0%; border: 1px solid rgb(204, 204, 204); padding: 6px 12px; }
a span, .btn { transition-property: color, background; transition-duration: 150ms, 150ms; transition-timing-function: linear, ease-in-out; }
.btn { position: relative; }
a { text-decoration: none; }
.c1 { color: rgb(77, 105, 161); }
.bordBx { box-sizing: border-box; }
.btn1 { color: rgb(0, 0, 0); font-size: 18px; font-weight: 700; line-height: 28px; padding: 10px 0px; display: block; text-align: center; background: transparent linear-gradient(rgb(253, 221, 52), rgb(252, 196, 46)) repeat scroll 0% 0%; text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.8); }
.mainBg { background: rgb(0, 0, 0) url("main_bg.jpg") no-repeat scroll center top / cover ; height: 100%; width: 100%; position: relative; }
.mainBg #mainWrp { min-height: 100%; }
#mainHdrWrp { padding: 3rem 3rem 0px; }
#mainLogo { background: transparent url("main_logo.png") no-repeat scroll center center / contain ; width: 382px; height: 82px; display: block; text-indent: -4000px; white-space: nowrap; margin: 0px auto; }
#mainHdrWrp .mainHdr { position: relative; }
#mainHdrWrp .loginBtn { float: right; position: absolute; right: 0px; top: 0px; display: block; background: rgb(0, 0, 0) none repeat scroll 0% 0%; color: rgb(255, 255, 255); font-size: 14px; font-weight: 700; line-height: 24px; padding: 0px 9px; }
#mainHdrWrp .mainHdr .more { font-size: 28px; text-align: center; color: rgb(255, 255, 255); line-height: 48px; padding-bottom: 11px; font-weight: 300; letter-spacing: 0.01em; padding-top: 0px; }
#mainRegister { min-height: 292px; max-width: 420px; margin: 0px auto; background: rgb(252, 252, 251) none repeat scroll 0% 0%; }
#mainRegister .regi { display: block; text-align: center; font-size: 22px; line-height: 28px; padding: 20px 7px 7px; font-weight: 600; max-width: 375px; margin: 0px auto; }
#mainStepsWrp { margin: 0px 16px; position: relative; }
#mainStepBtns { display: none; }
#mainStepsWrp p { padding: 0px; }
#mainStepsWrp p .col1 { line-height: 25px; font-size: 14px; color: rgb(62, 62, 62); font-weight: 600; display: block; }
#mainStepsWrp p .sel select { width: 100%; height: 36px; border: 1px solid rgb(204, 204, 204); padding-left: 8px; }
#mainStepsWrp .msg { display: block; font-size: 12px; line-height: 16px; max-width: 334px; text-align: center; margin: 0px auto; padding: 1.4em 0px; height: auto; }
#mainStepsWrp .msg a { color: rgb(0, 0, 0); text-decoration: underline; }
#mainStepsWrp .msg a:hover { text-decoration: none; }
#mainStepsWrp .step { position: absolute; left: 0px; top: 0px; width: 100%; }
#mainFtr { position: absolute; width: 100%; bottom: 0px; left: 0px; }
#mainFtr .ctrFtr { max-width: 890px; margin: 0px auto; font-size: 14px; line-height: 18px; text-align: center; color: rgb(228, 228, 228); padding: 45px 0px; }
#mainFtr .ctrFtr ul { display: block; padding: 0px 0px 12px; }
#mainFtr .ctrFtr ul li { display: inline; padding: 0px 15px; }
#mainFtr .ctrFtr a { color: rgb(228, 228, 228); }
#mainFtr .ctrFtr a:hover { color: rgb(244, 244, 244); }
#mainFtr .ctrFtr p { padding: 0px; }
@media all and (max-width: 740px) {
  .loginBtn span { display: none; }
}
#mainStepsWrp input { width: 100%; height: 36px; }
#mainStepsWrp p .warn { display: block; text-align: right; font-size: 11px; padding: 2px 0px 16px; }
@media all and (max-width: 500px) {
  #mainStepBtns { display: block; padding-top: 2rem; }
  .deskSel { display: none; }
  #mainStepBtns .lft { float: left; width: 47.41%; }
  #mainStepBtns .rgt { float: right; width: 47.41%; }
  #mainStepBtns .btn2 { cursor: pointer; position: relative; border-radius: 0rem; background: rgba(53, 82, 140, 0.6) none repeat scroll 0% 0%; height: 7.4rem; line-height: 7.4rem; display: block; margin: 0px; text-align: center; font-size: 3rem; font-weight: 600; color: rgb(255, 255, 255); text-decoration: none; clear: both; box-shadow: 0px 0px 0px 2px rgb(77, 105, 161) inset; }
  #mainStepBtns .btn2 .fa { margin-right: 0.8em; }
}
@media all and (max-width: 500px) {
  .btn1 { font-size: 2.8rem; padding: 0.55em; }
  #mainLogo { width: 34.3rem; height: 10.2rem; }
  #mainHdrWrp .mainHdr .more { font-size: 3.5rem; }
  #mainRegister { margin: 0px 10px; width: auto; min-height: calc(14rem + 198px); }
  #mainRegister .regi { font-size: 3.1rem; line-height: 1.4em; }
  #mainStepsWrp .msg { font-size: 11px; }
  #mainFtr { padding: 0px 10px; width: auto; }
  #mainFtr .ctrFtr { font-size: 2.1rem; line-height: 1.6em; }
  #mainFtr .ctrFtr ul li { padding: 0px 2.2rem; }
}
@media not all, (min-resolution: 120dpi) {
}
@media all and (max-width: 500px) {
}
